      SUBROUTINE PLTHIS(A,IDIM,JDIM,I1,I2,J1,J2,BLACK,WHITE)
      INTEGER   IDIM, JDIM, I1, I2, J1, J2
      REAL      A(IDIM,JDIM)
      REAL      BLACK, WHITE
C---
C Dummy routine, waiting for PGPLOT to add needed routines.
C-----------------------------------------------------------------------
      RETURN
      END
